[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.DisableLayout

DisableLayout - placeholder for a virtual procedure to disable the layout of the specified control

## Declaration

Source position: ldocktree.pas line 242

`public procedure TCustomAnchoredDockManager.DisableLayout(`
`Control: TControl`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .